﻿<DIALOG Name="Tmpl_BBSPage" Width="300" Height="300">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<LABEL Name="Control_37500813" x="20" y="5" Width="280" Height="22" Align="1">
		<Text String="BBSОбразец интерфейса" FontName="方正隶二简体" FontSize="16"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Tmpl" x="25" y="84" Width="100" Height="25">
		<Resource>
			<FrameUpImage FileName="InBBS\按钮_文本1.bmp"/>
			<FrameDownImage FileName="InBBS\按钮_文本2.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SCROLL Name="Scl_Tmpl" Width="10" Height="300">
		<Resource>
			<UpImage FileName="InBBS\列表框_下移.bmp"/>
			<DownImage FileName="InBBS\列表框_上移.bmp"/>
			<ScrollImage FileName="InBBS\列表框_滚动槽1.tga"/>
			<BarFrameImage FileName="InBBS\列表框_拖动按钮1.bmp"/>
		</Resource>
	</SCROLL>
	<EDIT Name="Edit_Tmpl" x="50" y="30" Width="100" Height="24">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="InBBS\对话框_浏览器输入边框.bmp"/>
		</Resource>
	</EDIT>
	<CHECK Name="Chk_Tmpl" x="19" y="13" Width="18" Height="18">
		<Resource>
			<NormalImage FileName="InBBS\复选框_标准_1.tga"/>
			<CheckedImage FileName="InBBS\复选框_标准_2.tga"/>
			<OnHoverImage FileName="InBBS\复选框_标准_3.tga"/>
		</Resource>
	</CHECK>
	<RADIO Name="Rdo_Tmpl" x="17" y="37" Width="21" Height="21">
		<Resource>
			<NormalImage FileName="InBBS\单选框_标准_1.tga"/>
			<CheckedImage FileName="InBBS\单选框_标准_2.tga"/>
			<OnHoverImage FileName="InBBS\单选框_标准_3.tga"/>
		</Resource>
	</RADIO>
	<COMBO Name="Combo_Tmpl" x="186" y="33" Width="100" Height="40">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="InBBS\ComboFrame.bmp"/>
			<HilightImage FileName="InBBS\ComboHilight.bmp"/>
		</Resource>
	</COMBO>
	<LIST Name="Lst_Tmpl" x="87" y="127" Width="200" Height="150">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="InBBS\ListFrame.bmp"/>
			<HilightImage FileName="InBBS\ListHilight.bmp"/>
			<UpImage FileName="InBBS\列表框_上移.bmp"/>
			<DownImage FileName="InBBS\列表框_下移.bmp"/>
			<ScrollImage FileName="InBBS\列表框_滚动槽1.tga"/>
			<BarImage FileName="InBBS\列表框_拖动按钮1.bmp"/>
		</Resource>
	</LIST>
</DIALOG>
